var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/share/twitter/opengraph-image/route.js")
R.c("server/chunks/[root-of-the-server]__0zihy0.._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_share_twitter_opengraph-image_route_actions_0-kubfu.js")
R.m(49577)
module.exports=R.m(49577).exports
